CREATE   procedure [C6MartPeriodico].[GetQueryContratti]
as
	SELECT
		'[' + s.name + '].[' + p.Name + ']' as QueryContratti,
		SchemaName = s.name,
		ProcedureName = p.name,
		s.*
	FROM 
		sys.procedures p
		INNER JOIN sys.schemas s
		ON p.schema_id = s.schema_id
	where s.name like 'C6Mart%' and p.name like '%GETDATATHREADS%' 
	order by p.name